Skip to main content
Version: Version 2.0

Remove a participant from a group

This endpoint enables you to remove a group of specific participants from a group.

How to use​

You can use the following cURL to obtain a response from this endpoint:

curl --location --request DELETE https://api.superviz.com/groups/participant/{participantId} \
--header "client_id: ${YOUR CLIENT_ID}" \
--header "secret: ${YOUR SECRET}" \
--header "Content-Type: application/json" \
--data-raw '{
"group_id": "group_id"
}'

HTTP Request​

In the request, you will need to send in the path following field:

NameDescription
participantIdRequired. The ID of the participant you want to remove from the group.

Headers​

When using this endpoint, you need to provide the Client ID and Secret Key. The following headers are required:

NameDescription
client_idRequired. You need to use the Client ID to authenticate in this repository. You can retrieve your Client ID under the Dashboard > Developer > Keys.
secretRequired. You need to use the Secret Key to authenticate in this repository. You can create a new API Secret under our Dashboard > Developer > Keys.

Request Body​

When sending a request, include the following fields in JSON format:

NameTypeDescription
group_idstringRequired. The ID of the group you want to remove the participant from.

Response​

Status code 200 will indicate that the group was removed.